body {background-color: powderblue;}
.my_menu
{
 margin:18px;
 font-family:'Verdana';
 font-size:14pt;
 color:blue;
 text-decoration:none;
 border: 1px solid black;
}
h2,h3  
{
	border: 1px solid powderblue;
    padding: 30px;
	color: blue;
}
p 
{
	border: 1px solid powderblue;
    padding: 30px;
	color: red;
}